.main_image {width:100%; height:482px;overflow:hidden; margin:0 auto; position:relative}
.main_image ul {width:9999px; height:482px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:482px;}
.main_image li span {display:block; width:100%; height:482px}
.main_image li a {display:block; width:100%; height:482px}
.main_image li .img_1 {background: url('banner1.jpg') center top no-repeat}
.main_image li .img_2 {background: url('banner2.jpg') center top no-repeat}
.main_image li .img_3 {background: url('banner3.jpg') center top no-repeat}
div.flicking_con {width:990px; margin:0 auto; position:relative; z-index:999;}
div.flicking_con .flicking_inner {position:absolute; top:450px; left:420px; width:300px; height:21px} /* 121126 */
div.flicking_con a {float:left; width:21px; height:21px; margin:0; padding:0; background:url('btn_main_img.png') 0 0 no-repeat; display:block; text-indent:-1000px}
div.flicking_con a.on {background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(hover_right.png) no-repeat right top;right:100px;}





#yxh_article{ width:554px; margin: 0 auto;}
.slider_box{margin:0px auto 0 auto;height:338px;overflow:hidden;position:relative;width:554px;} 
.mask{height:100px;overflow:hidden;background:#000;opacity:0.7;filter:alpha(opacity:70);width:100%;position:absolute;left:0;bottom:0;z-index:1;border-top:solid 2px #ddd;}
.silder_con{overflow:hidden;position:absolute;}
.silder_panel{width:554px;height:338px;overflow:hidden;float:left;position:relative;}
.silder_panel img{width:554px;height:338px;display:block;overflow:hidden;overflow:hidden}
.silder_nav li{float:left;padding:0px;border:1px solid #fff;margin:2px;display:inline;position:relative;}
.silder_nav li.current{border:1px solid #7acf39;margin:0 1px;}
.silder_nav li,.silder_nav img{display:block;width:100px;height:48px;overflow:hidden;}
.slider_box a.prev,.slider_box a.next{display:block;width:45px;height:20px;line-height:999em;overflow:hidden;z-indent:9;position:absolute;cursor:pointer;margin:85px 0 0 0;background:url(images/silder_btn.gif) no-repeat;}
.slider_box a.prev{left:0;background-position:left 0;}
.slider_box a.next{right:0;background-position:right 0;} 
.silder_intro{position:absolute;left:30;bottom:0;z-index:9;width:554px;height:50px;overflow:hidden;color:#fff;padding-left:20px;}
.silder_intro h3{font-size:20px;font-weight:bold;margin:20px 0 5px 0;line-height:22px; z-index:99999999999}
.silder_intro p{font-size:12px;line-height:20px;}
.dec{float:right;height:120px;bottom:-10px;right:10px;overflow:hidden;z-index:9;position:absolute;}
.dec li{margin-top:20px;float:left;display:inline;}





.cptj h3 a{ float:right; color:#999; font-size:16px}
.cptj h3{ color:#0067d5; font-size:24px; height:50px; text-transform:uppercase;}

.w1200{ width:1200px; margin:0  auto}
.sycp1 ul li{ float:left; width:286px; height:243px; margin:0 10px 20px 0;}
.sycp1 ul li a{ display:block; width:286px; height:243px; position:relative}
.sycp1 ul li a img{width:286px; height:243px; }
.sycp1 ul li a span{ position:absolute; bottom:0; height:40px; line-height:40px; text-align:center; background:#000; z-index:999; width:286px; display:block; opacity: 0.4; left:0}
.sycp1 ul li a b{ position:absolute; color:#fff; text-align:center; bottom:10px; text-align:center; width:286px;  z-index:9999; left:0; font-size:16px}
.sycp1 ul li a:hover b{ color:#FF0}
.sycp1 ul li a:hover span{ background:#0067d5}


.qh_nav{ width:100%; height:57px; background: url(1_14.jpg) center no-repeat}
.qh_nav ul{ width:1200px; margin:0 auto}
.qh_nav ul li{ float:left; width:144px; display:block; height:57px; line-height:57px;}
.qh_nav ul li a{ color:#fff; display:block; float:left; width:144px;text-align:center; font-size:16px; height:57px;line-height:57px;  }
.qh_nav ul li a:hover{
	font-weight:bold;
	background:#0e1182;
	color:#fff;
	font-weight:bold
}
#qh_nav1{ width:280px; color:#fff; text-align:right}

.sy_ml img{ margin:10px 0 0 5px;}
.sy_z a{ display:block; width:230px; height:54px; text-align:center; line-height:54px; background:#99c80a; color:#fff; margin:20px 0 20px 20px; font-size:16px}
.sy_z a:hover{ background:#000; color:#fff}

.cptj1{ padding-bottom:20px;}
.cptj1 ul li a{ border-bottom:1px solid #ccc; height:36px; line-height:36px; padding-left:30px; display:block; color:#fff; margin:10px 10px 10px 10px;}
.cptj1 ul li a:hover{ background: url(b2.jpg)  repeat-x; color:#fff}


.wz1 {
	font-size:20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
}
.wz1  a:link{
text-decoration:none; 
color:#fff;
}
.wz1 a:hover{
text-decoration:none;
color:#fff;
}
.wz1 a:visited{
text-decoration:none;
color:#fff;
}
.wz1 a:active{
text-decoration:none;
color:#fff;
}








.wzz2 {
	font-size: 18px;
	font-family:"";
	text-decoration:none;
	font-weight:bold;
	color:#000;
}
.wzz2  a:link{
text-decoration:none; 
color:#000;
}
.wzz2 a:hover{
text-decoration:none;
color:#000;
}
.wzz2 a:visited{
text-decoration:none;
color:#000;
}
.wzz2 a:active{
text-decoration:none;
color:#000;
}




.clear{ clear:both}


.top3 {
	font-size: 32px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
}
.top3  a:link{
text-decoration:none; 
color:#fff;
}
.top3 a:hover{
text-decoration:none;
color:#fff;
}
.top3 a:visited{
text-decoration:none;
color:#fff;
}
.top3 a:active{
text-decoration:none;
color:#fff;
}






.top_3 {
	font-size: 26px;
	text-decoration:none;
	font-weight:bold;
	color:#0c8800;
}
.top_3  a:link{
text-decoration:none; 
color:#0c8800;
}
.top_3 a:hover{
text-decoration:none;
color:#0c8800;
}
.top_3 a:visited{
text-decoration:none;
color:#0c8800;
}
.top_3 a:active{
text-decoration:none;
color:#0c8800;
}



.top_31 {
	font-size:18px;
	text-decoration:none;
	color:#fff;
}
.top_31  a:link{
text-decoration:none; 
color:#fff;
}
.top_31 a:hover{
text-decoration:none;
color:#fff;
}
.top_31 a:visited{
text-decoration:none;
color:#fff;
}
.top_31 a:active{
text-decoration:none;
color:#fff;
}




.top_32 {
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	color:#50ca10;
}
.top_32  a:link{
text-decoration:none; 
color:#50ca10;
}
.top_32 a:hover{
text-decoration:none;
color:#50ca10;
}
.top_32 a:visited{
text-decoration:none;
color:#50ca10;
}
.top_32 a:active{
text-decoration:none;
color:#50ca10;
}



.top_33 {
	font-size:19px;
	text-decoration:none;
	font-weight:bold;
	color:#717171;
}
.top_33  a:link{
text-decoration:none; 
color:#717171;
}
.top_33 a:hover{
text-decoration:none;
color:#717171;
}
.top_33 a:visited{
text-decoration:none;
color:#717171;
}
.top_33 a:active{
text-decoration:none;
color:#717171;
}






.top_34 {
	font-size:24px;
	text-decoration:none;
	text-transform:Uppercase;
	color:#585657;
}
.top_34  a:link{
text-decoration:none; 
color:#585657;
}
.top_34 a:hover{
text-decoration:none;
color:#585657;
}
.top_34 a:visited{
text-decoration:none;
color:#585657;
}
.top_34 a:active{
text-decoration:none;
color:#585657;
}


.top_35 {
	font-size: 32px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	line-height:36px;
	color:#0063e9;
}
.top_35  a:link{
text-decoration:none; 
color:#0063e9;
}
.top_35 a:hover{
text-decoration:none;
color:#0063e9;
}
.top_35 a:visited{
text-decoration:none;
color:#0063e9;
}
.top_35 a:active{
text-decoration:none;
color:#0063e9;
}



.top_36 {
	font-size: 18px;
	text-decoration:none;
	font-weight:bold;
	line-height:40px;
	color:#1317AE;
}
.top_36  a:link{
text-decoration:none; 
color:#148566;
}
.top_36 a:hover{
text-decoration:none;
color:#148566;
}
.top_36 a:visited{
text-decoration:none;
color:#148566;
}
.top_36 a:active{
text-decoration:none;
color:#148566;
}


.top_37 {
	font-size: 18px;
	text-decoration:none;
	font-weight:bold;
	line-height:40px;
	color:#fff;
}
.top_37  a:link{
text-decoration:none; 
color:#fff;
}
.top_37 a:hover{
text-decoration:none;
color:#fff;
}
.top_37 a:visited{
text-decoration:none;
color:#fff;
}
.top_37 a:active{
text-decoration:none;
color:#fff;
}




.top_3f7 {
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	color:#be0101;
}
.top_3f7  a:link{
text-decoration:none; 
color:#be0101;
}
.top_3f7 a:hover{
text-decoration:none;
color:#be0101;
}
.top_3f7 a:visited{
text-decoration:none;
color:#be0101;
}
.top_3f7 a:active{
text-decoration:none;
color:#be0101;
}





.wzd1 {
	font-size:16px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#666;
}
.wzd1  a:link{
text-decoration:none; 
color:#666;
}
.wzd1 a:hover{
text-decoration:none;
color:#666;
}
.wzd1 a:visited{
text-decoration:none;
color:#666;
}
.wzd1 a:active{
text-decoration:none;
color:#666;
}





.wzddd1 {
	font-size:14px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#666;
}
.wzddd1  a:link{
text-decoration:none; 
color:#666;
}
.wzddd1 a:hover{
text-decoration:none;
color:#666;
}
.wzddd1 a:visited{
text-decoration:none;
color:#666;
}
.wzddd1 a:active{
text-decoration:none;
color:#666;
}


.sy_cplb a{ display:inline-block; background:url(t1.png); height:54px; width:216px; line-height:54px; margin-left:30px; font-size:18px}
.sy_cplb a:hover{ background:url(t2.png); color:#fff}

.top_355 {
	font-size:14px;
	text-decoration:none;
	color:#fff;
}
.top_355  a:link{
text-decoration:none; 
color:#fff;
}
.top_355 a:hover{
text-decoration:none;
color:#fff;
}
.top_355 a:visited{
text-decoration:none;
color:#fff;
}
.top_355 a:active{
text-decoration:none;
color:#fff;
}


.top_354 {
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	line-height:26px;
	color:#000;
}
.top_354  a:link{
text-decoration:none; 
color:#000;
}
.top_354 a:hover{
text-decoration:none;
color:#000;
}
.top_354 a:visited{
text-decoration:none;
color:#000;
}
.top_354 a:active{
text-decoration:none;
color:#000;
}



.sy_cp{ margin:0 auto; width:1100px;}
.sy_cp a{ display:block; float:left; width:161px; height:156px; margin:0 10px }
.sy_cp a img{display:block; float:left; width:161px; height:116px;border:1px solid #ccc;}
.sy_cp a span{ text-align:center; display:block}
.sy_cp a:hover img{ border:1px solid #333}


.sy_list ul li{color:#1272bf; width:240px;}
.sy_list ul li a{display:block;color:#300564;font-size:16px;padding-left:20px ;height:52px; line-height:52px; width:220px; border-bottom:1px solid #a6820b;}
.sy_list ul li a:hover{ color:#fff; font-weight:bold; background:#a6820b}


.sy_list1 { width:1100px; margin:0 auto}
.sy_list1 ul li{ border:1px solid #a8ce39; height:38px; line-height:38px; color:#000; width:150px; float:left; border-radius:5px; text-align:center; margin-right:5px}
.sy_list1 ul li a{ width:150px; display:block;color:#000; font-size:16px;}
.sy_list1 ul li a:hover{ background:#a8ce39; color:#fff}
